/* begin overall style */
body
{
	margin: 0;
	padding: 0;
	background: white;
	color: #333;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 8pt;
}
body
{
	min-width:1000px !important;
}
a
{
	color: #0066a7;
	text-decoration: none;
}

a:hover
{
	color: red;
}

h1, h2, h3
{
	margin: 0px 0px 10px 0px;
	font-family: verdana, tahoma, arial, sans-serif;
	font-weight: bold;
	color: #52565B;
}

h1, h2
{
	font-size: 13pt;
}

h3
{
	font-size: 10pt;
}

input, textarea, select, button, optgroup
{
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
}

img
{
	border: none;
}

#mainmenu .page
{
	/*width: 960px;*/
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

#header
{
	margin: 0;
	padding: 0;
	height: 64px;
	background: url(bg_ra.gif) no-repeat center top;
}

#menubar
{
	float: right;
	padding: 10px 10px 10px;
	text-align: right;
}

#logo
{
	margin: 0;
	padding: 15px 0;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #52565B;
}

#logo #beta
{
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #52565B;
}

#langmenu
{
	margin: 0 0 10px 0;
}

#langmenu .sep
{
	color: #999;
}

#mainmenu
{
	padding: 5px 0 0 0;
	background-color: #3285CE;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 8pt;
}

#mainmenu ul
{
	margin: 0;
	padding: 0.4em 0 0.3em;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	padding: 0.4em 0.4em;
	color: white;
	text-decoration: none;
	font-weight: bold;
	border: 1px dotted #FFF;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	background: white;
	color: #52565b;
}

#content
{
	margin: 15px 0;
	padding: 0 20px 0 20px;
}

#footer
{
	padding: 15px;
	margin: 20px 0 0 0;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #EEE;
}

.large-text
{
	font-size: 10pt;
	line-height: 150%;
	margin: 10px 0 20px 0;
}

.clearfloat
{
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.confirmation
{
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 1px solid #E4EBD8;
	background: #F5FCE8;
	color: green;
	font-weight: bold;
}

.warning
{
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 1px solid #E4EBD8;
	background: #F5FCE8;
	color: darkred;
	font-weight: bold;
}

.floatright {
	float: right;
}

.breadcrumbs
{
	margin: 0px 0 10px 0;
}

.actionMenu
{
	margin: 0 0 10px 0;
}

.actionMenu span
{
	color: #999;
}

div.item
{
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #E8E8E8;
}

div.group {
	margin: 20px 0 10px 0;
	font-size: 10pt;
	font-weight: bold;
}

div.sub-group {
	padding: 5px;
	background: #D0DEF0;
	font-weight: bold;
}

table.dataGrid
{
	background: white;
	border-collapse: collapse;
	width: 100%;
}

table.dataGrid th, table.dataGrid td
{
	padding: 5px;
	vertical-align: top;
}

table.dataGrid th
{
	border: 1px #D5E3F5 solid;
	background: #EBF3FD;
	text-align: left;
}

table.dataGrid td
{
	border: 1px #E8E8E8 solid;
}

table.dataGrid th.label
{
	width: 150px;
}

table.dataGrid tr.odd
{
	background: #F4F4F4;
}

table.dataGrid tr:hover
{
	background: #ECFBD4;
}

table.dataGrid td.nowrap
{
	white-space: nowrap;
}

table.dataGrid td.buttonColumn img:hover
{
	-moz-box-shadow: 3px 3px 4px #A8B296;
	-webkit-box-shadow: 3px 3px 4px #A8B296;
	box-shadow: 3px 3px 4px #A8B296;
}
.dropdown
{
	width: 200px;
}
.simple input[type='text']
{
	width: 200px;
}
.complex input[type='text']{
	width: 60px;
}
.textareaSmall{
	width:98%;
	height:15px;
	margin:0;
}
.print_content{
	width:200px;
	float:left; 
}
.print_label{
	font-weight: bold;
	width:140px;
	float:left;
}
.print_data{
	width: 400px;
	 border: 1px solid lightgray;
}
.print_header{
	width: 800px;
}
.print_table td{
	 border: 1px solid lightgray;
}
.print_table{
	 border: 1px solid lightgray;
	 padding: 6px 6px 0 6px;
	 
}
.print_table .content_label{
	 border: none !important;
}
div.item{
	border: 2px solid lightgray;
	padding: 0px 0;
}

.grid-view table.items {
    background: white none repeat scroll 0 0;
    border-collapse: collapse;
    width: 100%;
}

.grid-view table.items th {
    background: #ebf3fd none repeat scroll 0 0;
    border: 1px solid #d5e3f5;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

.grid-view table.items th, .grid-view table.items td {
    border: 1px solid #e8e8e8;
    padding: 5px;
    vertical-align: top;
}
#mainmenu ul { list-style: none; margin: 0; padding: 0; position: relative; height: 23px; }
 
#mainmenu ul li { display: block; height: 28px; float: left; overflow: visible; margin-left: 5px;}
#mainmenu ul li:hover > ul { display: block; }
 
#mainmenu ul li a { float: right; display: block; }
 
#mainmenu ul li ul { display: none; position: absolute; top: 100%;width: 130px; 
                    background: #3285ce; color: #fff; height: auto; width: auto;
}
#mainmenu ul li ul li { 
}
#mainmenu ul li ul li a { color: #ccc; padding: 0px 0px; display: block; clear: both;margin: auto; }
 
#mainmenu ul li ul li.active a,
#mainmenu ul li ul li a:hover { color: #3285ce; }

.pager-custom{
	margin: 20px 0 5px 0;
	padding:  5px;
	text-align: left;
	clear: both;
}
.y_img_content
{
   height: 150px; /* fixed dimensions */
   text-align:center;
}

 div.y_img_content a.f_box img
{
  border:none;
  vertical-align:middle;
  max-height: 150px;
  width: inherit !important;

}
.y_img_container
{ 
   border: 1px solid #dddddd;
   border-radius: 4px;
   float:left;
   text-align:center;
   height:190px; /* fixed dimensions */
   width: 180px;
   border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
   box-sizing: border-box;
   margin: 2px;
   padding: 3px;
}
.y_img_container:last-child
{
	margin-bottom: 20px;
}
.y_img_info 
{
	text-align: center;
	background-color: #eeeeee;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
	height: 32px;
    line-height: 30px;
    margin-left: -5px;
    margin-right: -5px;
}
.tooltip_templates
{
	display: none;
}
.file-name{
	background-color: #ccc;
    border-radius: 6px;
    color: white;
    padding: 5px 5px 10px;
    width: 390px;
}
#Foto_avalik label{
	display: inherit;
    float: none !important;
    margin-right: 10px;
    position: inherit;
    text-align: right;
    width: inherit !important;
}
.select2-choices div {
    margin-left: 0 !important;
}
.hover-area-right {
    float: right;
}
.hover-area {
    position: relative;
}

.hover-area-trigger {
    cursor: pointer;
}

.white.pill {
    background-color: #f0f0f0;
    border: 1px solid #dddddd;
    color: #555555;
    text-shadow: none !important;
}
.red.pill {
	background-color: #B91200;
	border: 1px solid #B91200;
	text-shadow: none !important;
}
.pill {
    background: #00a6fc none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: verdana,tahoma,arial,sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 1;
    padding: 5px 12px 6px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: auto;
}

.right-arrow {
    background-image: url("../images/down.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 15px;
}
.mistake{
   width:29%;
   
   float: right;
   border: dotted 2px #5897fb;
}
.mistake .reports
{
   height:220px;
}
.mistake h3 {
   margin: 5px ;
}
.mistake .reports .element
{
   margin: 10px;
   padding-top: 5px;
   border-top: solid 1px lightgray;
}
.mistake .reports .element .date
{
   margin-bottom:  5px;
}
.mistake .reports .element .name
{
    font-weight: bold;
}
.mistake .reports .element .email
{
    font-weight: normal;
}
.mistake .reports .element .content
{
    margin-top: 10px;
}
.mistake .reports .element .answer_content
{
    margin-top: 5px;
}
.mistake .reports .element .answer_content .content
{
    /*font-weight: bold;*/
}
#mistake-grid .items
{
   overflow: hidden;
   overflow-y: auto;
   height: 200px;
}
#mistake-grid .sorter
{
   margin: 5px;
}
#mistake-grid a
{
   text-decoration: underline;
}
#mistake-grid .buttons
{
   margin-top: 10px;
}
.column_4 th,.column_4 td{
	width: 25%;
}
.toggle-open {
	 background-image: url("../images/minus.gif");
	 background-position: left center;
	 background-repeat: no-repeat;
 }
.toggle-close {
	background-image: url("../images/plus.gif");
	background-position: left center;
	background-repeat: no-repeat;
}
.tpanel .toggle {
	font-weight: bold;
	color: #08c;
	cursor: pointer;
	margin: 0 0 10px;
	padding: 0 0 0 14px;
}
.toggle_action_content  a:not(.simple), .fancy_button {
	background-color: lightblue ;
	border-radius: 3px ;
	padding: 5px 15px ;
	-moz-box-shadow:    inset 0 0 3px #009DD1;
	-webkit-box-shadow: inset 0 0 3px #009DD1;
	box-shadow:         inset 0 0 3px #009DD1;
	font-weight: bolder;
	float: left;
}
.tpanel {
	margin-top: 10px;
}
.menu_color_1
{
	background-color: #68C7EC !important;
}
.menu_color_2
{
	background-color: #BFABE6 !important;
}
.menu_color_3
{
	background-color: #F59890 !important;
}
.menu_color_4
{
	background-color: #F7B26A !important;
}
.menu_color_5
{
	background-color: #69CDCF !important;
}
.menu_color_6
{
	background-color: #dc603b !important;
	color:white;
	margin-right: 20px;
	padding: 10px 15px !important;
	float: right !important;
}
a.menu_color_6:hover {
	color: #ff9868;
}
a.disabled {
	pointer-events: none;
	cursor: default;
	color: gray;
}
.actionMenu
{
	text-align: right;
}
#mainmenu ul li a{
	border-radius: 4px;
}
th {border-top:none !important}
td:first-child {border-left:none !important}
td:last-child {border-right:none !important}
thead +tr td,  tr+ tr td, tfoot td{border-top:none !important;}

th:first-child { -webkit-border-radius:15px 0 0 0; border-left:none !important}
th:last-child{ -webkit-border-radius:0 15px 0 0;border-right:none  !important}
tbody td:first-child{  -webkit-border-radius:0 0 0 15px  !important;}
tbody td:last-child{  -webkit-border-radius:0 0 15px 0 !important;}

#search-form-searchAdvanced-form
{
	font-size: 12px;
}

#search-form-searchAdvanced-form .select2-choices, 
#search-form-searchAdvanced-form input[type=text],
#search-form-search-form input[type=text]
{
	border-radius: 5px;
	height: 25px;
	width:  200px;
}

#search-form-searchAdvanced-form select
{
	border-radius: 5px;
	height: 30px;
	width:  205px;
}

#search-form-searchAdvanced-form input
{
	font-size: 12px;
	font-weight: bold;
}
#search-form-searchAdvanced-form .select2-choices
{
	width: 100%;
}
#photo-list .pager :first-child
{
	margin-bottom: 10px;
}

.btn {
	text-decoration: none !important;
	cursor: pointer;
	display: inline-block;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
	color-stop(25%, #ffffff), to(#e6e6e6) );
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
	= '#ffffff', endColorstr =   '#e6e6e6', GradientType =   0 );
	padding: 5px 14px 6px;
	margin: 0;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	font-size: 8pt;
	line-height: normal;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px
	rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px
	rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px
	rgba(0, 0, 0, 0.05);
	-webkit-transition: 0.1s linear background-image;
	-moz-transition: 0.1s linear background-image;
	-ms-transition: 0.1s linear background-image;
	-o-transition: 0.1s linear background-image;
	transition: 0.1s linear background-image;
	overflow: visible;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #333333  !important;
}
.btn:hover
{
	padding: 4px 14px 5px;
}
.btn-primary {
	color: #ffffff;
	background-color: #0064cd;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb),
	to(#0064cd) );
	background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
	background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb),
	color-stop(100%, #0064cd) );
	background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
	background-image: -o-linear-gradient(top, #049cdb, #0064cd);
	background-image: linear-gradient(top, #049cdb, #0064cd);
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
	= '#049cdb', endColorstr =   '#0064cd', GradientType =   0 );
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color: #0064cd #0064cd #003f81;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-primary
{
	color: #ffffff !important;
}
.btn-primary:active
{
	color: #ffffff !important;
}

#respond_dialog .btn-cancel {
	background: none;
	color: black !important;
}
#respond_dialog .btn-cancel:hover {
	color: black !important;
}
#fancybox-content {
	font-size: 12px;
	font-weight: bold;
}
.info{
	font-weight: bold;
	text-shadow: 1px 1px 20px grey;
}

#photo_version ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:    #D1DEEF;
}
#photo_version :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #D1DEEF;
	opacity:  1;
}
#photo_version ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #D1DEEF;
	opacity:  1;
}
#photo_version :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:    #D1DEEF;
}
.page_loader
{
	position: absolute;
	display: flex;
	margin: auto;
	width: 100%;
	height: 100%;
	background-color: lightgray;
	z-index: 10000;
	opacity: 0.3;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}
.page_loader img {
	margin:auto;
	width: 150px;
}
.select2-offscreen
{
	width: 1px !important;
	height: 1px !important;
}
.statistic table
{
	border-collapse: collapse;
}
.statistic table,.statistic th,.statistic td
{
	border:1px solid black;
}
.statistic table .stat_title
 {
	background-color: #B4DBFD;
 }
.statistic table tbody td:last-child,.statistic table tbody th:last-child  {
	-webkit-border-radius: 0 !important;
}
.statistic table tbody td:first-child,.statistic table tbody th:first-child {
	-webkit-border-radius: 0 !important;
}

#album-grid .items
{
	margin-left: 20px;
}

.print_button:hover
{
	cursor: pointer;
}
.print_button:before
{
	width: 50px;
	height: 50px;
	content: " " url(../images/print_big.png);
}
#photo-list .checkbox-column input
{
	display: none;
}
div.errorSummary
{
	max-height: 50px;
	overflow-y: scroll;
}



#contentwrapper
{
	float: left;
	max-width: 800px;
	width: 70%;
}

.clearfix-bootstrap:after
{
	display: block;
	content: "";
	clear: both;
}
.link_active a
{
	color: #1174b3f2;
}

#display_auto_text > a:hover
{
	color: rgba(15, 152, 179, 0.95) !important;
}

#image_menu
{
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

#save_image > a
{
	color: green;
}